RelayAPI

List organization subscriptions

GET
/v1/admin/subscriptions
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/subscriptions"
{  "subscriptions": [    {      "apiCallsIncluded": 0,      "apiCallsUsed": 0,      "basePriceCents": 0,      "createdAt": "2019-08-24T14:15:22Z",      "currentPeriodEnd": "2019-08-24T14:15:22Z",      "currentPeriodStart": "2019-08-24T14:15:22Z",      "delinquentAt": "2019-08-24T14:15:22Z",      "graceEndsAt": "2019-08-24T14:15:22Z",      "id": "string",      "orgName": "string",      "orgSlug": "string",      "organizationId": "string",      "overageCalls": 0,      "overageCostCents": 0,      "source": "stripe",      "status": "string",      "trialEndsAt": "2019-08-24T14:15:22Z"    }  ]}

Found something wrong? Help us improve this page.